## mafw-gst-subtitles-renderer 0.1.2009.47-1%2b0m5-1

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-1) unstable; urgency=low

  * Added missing build dependency to hildon-control-panel-dev

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 18 Jan 2010 22:39:17 +0100

mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-0) unstable; urgency=low

  * Added subtitles support.
  * Added Subtitles control panel applet.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 18 Jan 2010 22:09:11 +0100

mafw-gst-renderer (0.1.2009.47-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Thu, 26 Nov 2009 11:40:45 +0200

mafw-gst-renderer (0.1.2009.47-1) unstable; urgency=low

  * Fixes: NB#141508 - Specific video file (mjpeg) makes Mediaplayer unusable

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 20 Nov 2009 04:18:15 +0200

mafw-gst-renderer (0.1.2009.44-1) unstable; urgency=low

  * Fixes: NB#143299 - mafw_renderer_get_current_metadata don't give correct duration.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 28 Oct 2009 23:48:22 +0200

mafw-gst-renderer (0.1.2009.42-2) unstable; urgency=low

  * Version increased.

 -- Mika Tapojärvi <ext-mika.tapojarvi@nokia.com>  Tue, 20 Oct 2009 13:26:36 +0300

mafw-gst-renderer (0.1.2009.42-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.42-1
  * Rebuild needed.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 12 Oct 2009 17:21:48 +0300

mafw-gst-renderer (0.1.2009.40-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.40-1
  * PR_1_1_baseline copied from trunk.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 04 Oct 2009 15:47:32 +0300

mafw-gst-renderer (0.1.2009.39-1) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.39-1
  * Check for changes only in device having the video-out property.
  * Disabled test of pulse reconnection as it is not needed with fake volume
    manager to fix volume test
  * Changed default fake volume initialization to 0.485 instead of 1 to fix 
    volume tests
  * Added return of initialized fake volume manager in an idle call to fix
    volume tests
  * Added function to reset volume to pulse pipeline in case pulse volume
    management is disabled
  * Added fake volume manager and disabled normal handling with pulse when
    pulse volume is disabled in compilation.
  * We avoid setting audiosink to the pipeline and native flags when pulse
    volume is disabled.
  * Moved checking for pulse dependency to its conditional compilation
  * Added support for conditional compilation regarding to volume in
    renderer
  * Adds a macro to round values when converting from nanoseconds to seconds.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 18 Sep 2009 14:21:32 +0300

mafw-gst-renderer (0.1.2009.37-1) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.37-1
  * Fixes: NB#121136 - [Power Management]Device never goto power saving mode when video playback is connected to TV out
  * Fixes: NB#134730 - [PR1.1 proposal] <MemLeak> mafw-gst-renderer.c
  * Fixes: NB#134728 - [PR1.1 proposal] <MemLeak> mafw-gst-renderer-worker.c
  * Fixes: NB#134495 - [PR1.1 proposal] State changed signal does not come sometimes when stream is played
  * if for some reason client starts a resume operation
    after a seek on a stream and by the time we get the resume command we
    have not started buffering yet, make sure we signal the state change
    to playing to the client.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 04 Sep 2009 12:00:00 +0300

mafw-gst-renderer (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.
  * Fixes: NB#129912 - Audio playback jarring while receiving a SMS while multiple browser/applications are open.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-gst-renderer (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:38:27 +0300

mafw-gst-renderer (0.1.2009.35-1) unstable; urgency=low

  * Fixes: NB#129912 - Audio playback jarring while receiving a SMS while multiple browser/applications are open.
  * Increased the priority of the mafw-gst-renderer.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 20 Aug 2009 17:34:03 +0300

mafw-gst-renderer (0.1.2009.34-3) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.34-3
  * Fixes: NB#132950 - Video seeking is slow most of the time
  * Check if we get a different duration that the source one and update it
    if needed in renderer
  * Added function mafw_gst_renderer_update_source_duration
  * Reworked mafw_gst_renderer_increase_playcount to use _get_source function
  * Reworked mafw_gst_renderer_get_metadata to use _get_source function
  * Created _get_source function in renderer
  * Reworked _check_duration condition into two different ifs and extracted
    duration in seconds calculation
  * Added duration to the source metadata request and kept it in the
    renderer metadata structure.
  * Duration in renderer converted in gint instead of guint to hold
    negative values
  * flag GST_SEEK_FLAG_KEY_UNIT.
  * Patch provided by Rene Stadler.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 17 Aug 2009 22:06:17 +0300

mafw-gst-renderer (0.1.2009.33-3) unstable; urgency=low

  * Fixes: NB#131655 - UPnP: Playback starts from the first instead of playing from where we paused if left the device idle
  * Fixes: NB#131609 - Mafw-dbus-wrapper crashes. Audio cannot be heard from device's loudspeaker.
  * Replaced assertion with critical in volume manager for unsuccessful
    setting volume in pulse operations.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 13 Aug 2009 17:03:10 +0300

mafw-gst-renderer (0.1.2009.33-2) unstable; urgency=low

  * Fixes: NB#128110 - Playback neither stopped nor internal mmc is mounted onto pc when connected in mass storage mode


