## mafw-gst-subtitles-renderer 0.1.2009.47-1%2b0m5-2

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-2) unstable; urgency=low

  * Added Czech translation.
  * List of available encoding was not sorted.
  * Removed mafw-gst-subtitles-applet postinst/postrm script, because
    mafw is restared during mafw-gst-subtitles-renderer instalation.
  * Added more font sizes.
  * Nokia fonts removed from the list of filtered fonts.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 19 Jan 2010 15:07:48 +0100
