=== debian/control ===
Source: mafw-gst-subtitles-renderer
Section: misc
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>>
XSBC-Original-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev,
               libgstreamer0.10-dev (>= 0.10.20-0maemo3),
               libgstreamer-plugins-base0.10-dev (>= 0.10.20-0maemo5),
               libx11-dev, libosso-dev (>= 2.0), libmafw0-dev (>= 0.1),
               checkmore, gstreamer0.10-plugins-base,
               gstreamer0.10-plugins-good,
               libhal-dev, libtotem-plparser-dev, libpulse-dev (>= 0.9.15-1),
               libgconf2-dev, libosso-gnomevfs2-dev, hildon-control-panel-dev
Standards-Version: 3.7.2
Homepage: http://mafwsubrenderer.garage.maemo.org/
Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=mafwsubrenderer
Vcs-Git: https://vcs.maemo.org/git/mafwsubrenderer

Package: mafw-gst-subtitles-renderer
Section: libs
Architecture: any
Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (= 0.10.25-0maemo7+0m5)
Replaces: mafw-gst-renderer
Provides: mafw-gst-renderer
Description: MAFW gst renderer plugin with subtitles support
 Renderer plugin for MAFW-gst

Package: mafw-gst-subtitles-renderer-dbg
Section: devel
Architecture: any
Priority: extra
Depends: mafw-gst-subtitles-renderer (= ${binary:Version})
Replaces: mafw-gst-renderer-dbg
Provides: mafw-gst-renderer-dbg
Description: debug symbols for mafw-gst-subtitles-renderer
 MAFW-gst renderer debug symbols

Package: mafw-gst-subtitles-applet
Section: user/multimedia
Architecture: any
Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, mafw-gst-subtitles-renderer
Description: External subtitles support for Media Player
 Subtitles font and encoding can be change via 'Settings: Subtitles'
 control panel applet.
XB-Maemo-Display-Name: Subtitles Support
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1248&atid=4688
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA9JJREFUeNrsWblOI0EQbVvm
 FodkIWRDQGAMERIgyxI5IcT+ATbYdEnZYGM23WD5CiDjA5AAOUKYQxY35jK2
 AZv72Hmt7Va7d46eY4UtTUkjV09NddfrquqjHPj4+CD1TEFS5+QD8AH4AHwA
 PgBXFJJfBAKB8Orq6o9YLPa1lgzNZrO/ksnkd23jvTYFoFH4+fk59P7+XlMz
 DZtgm/ZYAiCzs7Okvb2d8vPz8/z90tISWVxc5O2ZmRkyODhI+Z2dHTI3N6ck
 m5qaIpOTk7w9PT3NeehAlxH0oH93d6cWQqDNzU3S0NBAedETp6enJJ1O8/bt
 7S2Xg1eVjY2NVfUryuQxYTzkLy8v6gBEent70+2YtZncqUwmHC5FmdVh0xKA
 OLjcGWRMrmekkQz9GOWYLLMCEJA/0Fah+PLy8reBgYEvn5m0CJn7+3skL23v
 7e39TqVSPzV7dy09cHBwQFTuCb29vaSlpYXyDw8PNEfc0uvrK+np6eGGb2xs
 0Bw6Pz9XD6FKpWKY9fIsNTY2cl5Fx4iurq7IyckJXf3YCggqFoskn8+TQqGg
 DsAsRuUEZ9+JvJ3ZhuGY3aenJ/qutbWVvpfHMOrbEIBKCIlAVXWY4TD67Oys
 yli9FYoZbwuAmYLsATaYigcwy8fHxzQcZMNFcKIMvFnfrjwgL5VGOjD86OiI
 XF5eKvUpAnDkAa8A3NzcUMPxq0qYbU9yQCWEZACMv7i4oLNtx/BP84B4XEBi
 Hh4eksfHR8fLqZ4H/msOYLBSqURDZWtry/VGJi4MYggZ2eM4hGA4wgQ7Jr7F
 rHtxh/AkhMwQw1AcNRAuw8PDpKuriwPyAoBnSSwDwDEBWz02H73BZNd76QFH
 OcAUcBbZ39+nce52I3OTA7YB4GSJXbNcLpvmAZutmgqhlZUV0tnZaWswrzzg
 SRL39/eT7u5uy8Gampr4YODj8bj7Ok8oVAWgr6+Pn1qVAWSzWX5uSSQSVZf6
 XC7H20NDQ/zsjiTf3t5WkkWjUXoZYrS+vs556ECXkXYTo/q41CgDwC2IVSVG
 Rkb4e+SEWEHAzYndyJDsa2trSjJUJSBnJMoikQiJxWK8nclk6MrnSVVC71Lv
 pCohVx7MxrRdWtRbaYzKKnISq8rkRJXBiTJHZZXx8fGqHdYouTs6Orgc/MTE
 hJKsra2tql9RhtAVZaOjozR8sA8tLCyoAYDx4XD4HwDNzc300fNQMBjkOnZk
 tBhrIgN42x7QVoycppiupeKutgrllAtbWCi0J05qi1DQSqsUtq7/frxLao9K
 lh6oN/L/I/MB+ADqnP4IMABJCQV+48xZ9wAAAABJRU5ErkJggg==
 ====
