## mafw-gst-subtitles-renderer 0.1.2009.47-1%2b0m5-3

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-3) unstable; urgency=low

  * Updating of mafw-gst-subtitles-applet package was not updating
    mafw-gst-subtitles-renderer package too.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 19 Jan 2010 15:53:19 +0100
