## mafw-gst-subtitles-renderer 0.1.2009.47-1%2b0m5-4

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-4) unstable; urgency=low

  * Added German translation by Philipp Zabel.
  * Backup/restore original mafw-gst-renderer on installation/uninstallation
    of mafw-gst-subtitles package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 27 Jan 2010 15:29:27 +0100
