=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mafw-gst-subtitles-renderer
 Section: misc
 Priority: optional
-Maintainer: Roman Moravcik <roman.moravcik@gmail.com>>
+Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 XSBC-Original-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev,
                libgstreamer0.10-dev (>= 0.10.20-0maemo3),
@@ -38,7 +38,7 @@
 Package: mafw-gst-subtitles-applet
 Section: user/multimedia
 Architecture: any
-Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, mafw-gst-subtitles-renderer
+Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, mafw-gst-subtitles-renderer (= ${binary:Version})
 Description: External subtitles support for Media Player
  Subtitles font and encoding can be change via 'Settings: Subtitles'
  control panel applet.
