## mafw-gst-subtitles-renderer 0.1.2009.47-1%2b0m5-5

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.1.2009.47-1+0m5-5) unstable; urgency=low

  * Added Danish translation by Joe Hansen.
  * Added Finnish translation by Marko Vertainen.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:02:02 +0100
