=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-XSBC-Original-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
+XSBC-Original-Maintainer: Mika Tapojarvi <mika.tapojarvi@sse.fi>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev,
                libgstreamer0.10-dev (>= 0.10.20-0maemo3),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20-0maemo5),
@@ -10,7 +10,8 @@
                checkmore, gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-good,
                libhal-dev, libtotem-plparser-dev, libpulse-dev (>= 0.9.15-1),
-               libgconf2-dev, libosso-gnomevfs2-dev, hildon-control-panel-dev
+               libgconf2-dev, libosso-gnomevfs2-dev, mce-dev,
+               libdbus-1-dev, hildon-control-panel-dev
 Standards-Version: 3.7.2
 Homepage: http://mafwsubrenderer.garage.maemo.org/
 Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=mafwsubrenderer
@@ -19,9 +20,7 @@
 Package: mafw-gst-subtitles-renderer
 Section: libs
 Architecture: any
-Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (= 0.10.25-0maemo7+0m5)
-Replaces: mafw-gst-renderer
-Provides: mafw-gst-renderer
+Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (= 0.10.25-0maemo14+0m5-1)
 Description: MAFW gst renderer plugin with subtitles support
  Renderer plugin for MAFW-gst
 
@@ -30,8 +29,6 @@
 Architecture: any
 Priority: extra
 Depends: mafw-gst-subtitles-renderer (= ${binary:Version})
-Replaces: mafw-gst-renderer-dbg
-Provides: mafw-gst-renderer-dbg
 Description: debug symbols for mafw-gst-subtitles-renderer
  MAFW-gst renderer debug symbols
