## mafw-gst-subtitles-renderer 0.2.2010.07-2%2b0m5-3

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.2.2010.07-2+0m5-3) unstable; urgency=low

  * This package should depend on gstreamer0.10-plugins-base-subtitles
    version (>= 0.10.25-0maemo14+0m5-1).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 May 2010 17:12:33 +0200
