=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: mafw-gst-subtitles-renderer
 Section: libs
 Architecture: any
-Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (= 0.10.25-0maemo14+0m5-1)
+Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (>= 0.10.25-0maemo14+0m5-1)
 Description: MAFW gst renderer plugin with subtitles support
  Renderer plugin for MAFW-gst
