## mafw-gst-subtitles-renderer 0.3.2010.24-1%2b0m5-1

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.3.2010.24-1+0m5-1) unstable; urgency=low

  * Package updated to version mafw-gst-renderer-0.3.2010.24-1+0m5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 25 Oct 2010 12:58:00 +0200

mafw-gst-renderer (0.3.2010.24-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.3.2010.24-1+0m5

 -- Pekka Rönkkö <ext-pekka.1.ronkko@nokia.com>  Mon, 21 Jun 2010 14:57:08 +0300

mafw-gst-renderer (0.3.2010.24-1) unstable; urgency=low

  * Fixes: NB#161636 - Playbin sends EOS for endless stream 

 -- Pekka Rönkkö <ext-pekka.1.ronkko@nokia.com>  Thu, 17 Jun 2010 12:05:30 +0200
