## mafw-gst-subtitles-renderer 0.3.2010.24-1%2b0m5-2

=== debian/changelog ===
mafw-gst-subtitles-renderer (0.3.2010.24-1+0m5-2) unstable; urgency=low

  * Fixed Bug: 6438: Plugin makes background music stop on lock screen.
    The only solution to fix this problem was rename back MAFW GStreamer
    renderer from mafw-gst-subtitles-renderer to mafw-gst-renderer.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 26 Oct 2010 14:50:06 +0200
