=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Section: libs
 Architecture: any
 Depends: gconf2, ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base-subtitles (>= 0.10.25-0maemo14+0m5-1)
+Replaces: mafw-gst-renderer
 Description: MAFW gst renderer plugin with subtitles support
  Renderer plugin for MAFW-gst
