=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,6 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp -v
-	install debian/mafw-gst-subtitles-renderer.mafw.xsession \
-		debian/mafw-gst-subtitles-renderer/etc/X11/Xsession.post/31mafw-gst-subtitles-renderer
 	dh_link
 	dh_strip --dbg-package=mafw-gst-subtitles-renderer
 	dh_compress
